/* @import url("https://fonts.googleapis.com/css2?family=Open+Sans&display=swap"); */
@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;600;700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /* font-family: "Open Sans", sans-serif; */
  font-family: "Nunito", sans-serif;
  transition: all 0.2s linear;
}
:root {
  --orange: #ffa500;
  --white: #fff;
}
a {
  text-decoration: none;
}
/* -------------------------------NAVBAR SECTION STYLE START */
.navbar {
  position: sticky;
  z-index: 10;
  top: 0;
}
.navbar-brand span {
  color: var(--orange);
}
.navbar .nav-link:hover {
  color: var(--orange) !important;
}
/* -------------------------------NAVBAR SECTION STYLE END */
/* -------------------------------BANNER SECTION STYLE START */
.banner {
  width: 100%;
  height: 90vh;
  position: relative;
  padding: 0;
}
.video-container {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.banner-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.banner-h2 {
  color: var(--orange);
  font-size: 50px;
  font-weight: bold;
}
.banner-h5 {
  color: var(--white);
  font-size: 20px;
}
.banner .btn {
  background: var(--orange);
  padding: 10px 15px;
  text-transform: capitalize;
  border: 2px solid var(--orange);
  outline: none;
}
.banner .btn:hover {
  background: transparent;
  color: var(--white);
  border: 2px solid var(--orange);
}
@media screen and (max-width: 1000px) {
  .banner-h2 {
    font-size: 13px;
  }
  .banner-h5{
    font-size: 20px;
  }
}
/* -------------------------------BANNER SECTION STYLE END */
/*-------------------------------- ALL SECTION TITLES */
.titles {
  text-align: center;
  margin: 20px;
}
.titles span {
  background: #ffedcc;
  color: var(--orange);
  padding: 3px 10px;
  border-radius: 5px;
}
.titles .space {
  display: none;
}
/* -------------------------------BOOKING SECTION STYLE START */
.booking-form {
  padding: 20px 10px;
  height: 600px;
  border-radius: 5px;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px,
    rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}
.inputbox {
  padding: 10px;
}
.inputbox h3 {
  text-transform: capitalize;
  font-weight: 500;
}
.inputbox input {
  width: 100%;
  padding: 10px 20px;
  outline: none;
  border: none;
  border-radius: 4px;
  background: #d9d9d9;
}
.booking-btn {
  text-align: center;
  transform: translateX(11%);
  padding: 10px 30px;
  border: none;
  outline: none;
  border-radius: 4px;
  background: var(--orange);
  margin-top: 20px;
  border: 2px solid var(--orange);
}
.booking-btn:hover {
  border: 2px solid var(--orange);
  background: transparent;
}
/* ------------------------------------BOOKING SECTION CSS END */
/* ------------------------------------PACKAGE SECTION CSS START */
.default-row {
  display: flex;
  justify-content: space-evenly;
}
.col1 {
  width: 280px;
  height: 440px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px 0px;
  padding: 5px 10px;
  margin: 5px;
}
.col1 .image img {
  height: 12rem;
  width: 100%;
  object-fit: cover;
  border-radius: 5px;
  border: 2px solid #d9d9d9;
}
.package-content {
  padding: 5px 10px;
}
.package-content p {
  padding: 0;
  text-align: justify;
}
.fa-location-dot {
  color: var(--orange);
  margin-right: 5px;
}
.star {
  color: var(--orange);
}
.text {
  display: flex;
}
.text s {
  margin-top: 4px;
  margin-left: 5px;
}
.package-btn {
  text-align: center;
  padding: 5px 10px;
  border: 2px solid var(--orange);
  outline: none;
  border-radius: 4px;
  background: var(--orange);
  margin-bottom: 5px;
}
.package-btn:hover {
  background: transparent;
  border: 2px solid var(--orange);
}
/* ------------------------------------PACKAGE SECTION CSS END */
/* ------------------------------------SERVICE SECTION CSS START */
.service-col {
  width: 300px;
  height: 300px;
  text-align: center;
  padding: 7px 12px;
  border-radius: 3px;
  margin: 5px;
}
.service-col:hover {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px 0px;
  transform: translateY(-10px);
}
.service-col i {
  font-size: 60px;
  padding: 5px;
  color: var(--orange);
}
.service-col h4 {
  font-weight: bold;
  margin-top: 10px;
}
.service-col p {
  text-align: justify;
}
/* ------------------------------------SERVICE SECTION CSS END */
/* ------------------------------------GALLERY SECTION CSS START */
.gallery-box {
  width: 300px;
  height: 250px;
  border: 1px solid #d9d9d9;
  border-radius: 3px;
  padding: 2px;
  position: relative;
  margin: 10px auto;
  overflow: hidden;
}
.gallery-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.content {
  width: 100%;
  height: 100%;
  position: absolute;
  top: -100%;
  left: 0;
  text-align: center;
  background: rgba(0, 0, 0, 0.6);
  padding: 5px 10px;
  border-radius: 3px;
  padding-top: 50px;
}
.content h3 {
  text-transform: capitalize;
  font-weight: bold;
  color: var(--orange);
}
.content p {
  color: var(--white);
  text-align: justify;
}
.gallery-btn {
  padding: 5px 10px;
  border: 2px solid var(--orange);
  outline: none;
  background: var(--orange);
  border-radius: 5px;
  color: var(--white);
}
.gallery-btn:hover {
  background: transparent;
  border: 2px solid var(--orange);
  color: var(--white);
}
.gallery-box:hover .content {
  top: 0;
}
/* ------------------------------------GALLERY SECTION CSS END */
/* ------------------------------------TESTIMONIAL SECTION CSS START */
.test-box {
  width: 300px;
  height: 450px;
  border: 2px solid #d9d9d9;
  padding: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  margin: 5px 20px;
}
.test-box img {
  width: 60%;
  border-radius: 50%;
  object-fit: cover;
  border: 5px solid var(--orange);
}
.test-box h3 {
  text-transform: uppercase;
  font-weight: bold;
  margin: 6px;
  letter-spacing: 3px;
}
.test-box blockquote {
  text-align: justify;
}
.test-box .msg {
  width: 100%;
  background: #d9d9d9;
  padding: 5px;
  border-radius: 15px;
  cursor: pointer;
}
.test-box .msg .fa-quote-right {
  margin-left: 250px;
}
.test-box .msg:hover {
  transform: translateX(5px);
  background: #000;
  color: var(--white);
}
/* ------------------------------------TESTIMONIAL SECTION CSS END */
/* ------------------------------------CONTACT SECTION CSS START */
.contact-form {
  width: 100%;
  height: 100%;
}
.contact-form input,
textarea {
  width: 100%;
  padding: 10px 10px;
  border: none;
  outline: none;
  background: #d9d9d9;
  border-radius: 3px;
  margin: 10px 5px;
}
.contact-form textarea {
  width: 100%;
}
.contact-btn {
  width: 200px !important;
  background: var(--orange) !important;
  margin-top: -50px !important;
  border: 2px solid var(--orange);
}
.contact-btn:hover {
  background: transparent !important;
  border: 2px solid var(--orange);
}
/* ------------------------------------CONTACT SECTION CSS END */
/* ------------------------------------FOOTER SECTION CSS START */
.footer {
  background: #131721;
  padding: 20px;
}
.about {
  margin-top: 20px;
}
.footer h4 {
  text-transform: uppercase;
  color: var(--white);
}
.footer p {
  color: var(--white);
  text-align: justify;
}
.footer .location {
  display: flex;
  flex-direction: column;
  margin-top: 20px;
}
.footer .location .fa-location-dot {
  font-size: 30px;
  margin: 5px;
}
.footer .location a {
  font-size: 18px;
  color: var(--white);
}
.footer .location a:hover {
  color: var(--orange);
}
.social-media {
  margin-top: 20px;
}
.social-media .fa-brands {
  font-size: 20px;
  color: var(--white);
  margin: 5px;
}
.social-media a {
  font-size: 18px;
  color: var(--white);
}
.social-media a:hover {
  color: var(--orange);
}
.credits {
  margin-top: 20px;
}
.credits p {
  text-align: center;
}
.credits p span {
  color: var(--orange);
  font-size: 20px;
  padding: 0px 5px;
  border-left: 1px solid var(--orange);
  border-right: 1px solid var(--orange);
}
/* ------------------------------------FOOTER SECTION CSS END */
